<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>08X-Qg-Fb3.title</key>
	<string>Afficher toutes les fréquences des résolutions à l'échelle (après redémarrage)</string>
	<key>0da-t4-c9U.title</key>
	<string>Quitter le Dock après désactivation d'un écran</string>
	<key>1016.headerCell.title</key>
	<string>Nom</string>
	<key>1017.headerCell.title</key>
	<string>Jeu d'Écrans</string>
	<key>1018.headerCell.title</key>
	<string>Volume</string>
	<key>1038.title</key>
	<string>Text</string>
	<key>1065.title</key>
	<string>Mises à jour du logiciel</string>
	<key>1068.title</key>
	<string>Présentation du bureau</string>
	<key>1070.title</key>
	<string>Détection des moniteurs</string>
	<key>1072.title</key>
	<string>Résolutions</string>
	<key>1074.title</key>
	<string>Couleurs</string>
	<key>1076.title</key>
	<string>Orientation de l’écran</string>
	<key>1078.title</key>
	<string>Plein écran / Sous-balayage</string>
	<key>1110.title</key>
	<string>Item "Réglages"</string>
	<key>1111.title</key>
	<string>Niveaux de gris</string>
	<key>1112.title</key>
	<string>…en sous-menu</string>
	<key>1113.title</key>
	<string>Jeux d'Écrans</string>
	<key>1114.title</key>
	<string>…en sous-menu</string>
	<key>1115.title</key>
	<string>(Dés)activation de l'écran</string>
	<key>1117.title</key>
	<string>visible et contient</string>
	<key>1145.title</key>
	<string>Niveaux de gris</string>
	<key>1146.title</key>
	<string>…en sous-menu</string>
	<key>1147.title</key>
	<string>Jeux d'Écrans</string>
	<key>1148.title</key>
	<string>…en sous-menu</string>
	<key>1149.title</key>
	<string>(Dés)activation de l'écran</string>
	<key>1150.title</key>
	<string>Plein écran / Sous-balayage</string>
	<key>1151.title</key>
	<string>Orientation de l’écran</string>
	<key>1152.title</key>
	<string>Couleurs</string>
	<key>1153.title</key>
	<string>Résolutions</string>
	<key>1154.title</key>
	<string>Détection des moniteurs</string>
	<key>1155.title</key>
	<string>Présentation du bureau</string>
	<key>1169.title</key>
	<string>Recopie vidéo</string>
	<key>1170.title</key>
	<string>Écran principal</string>
	<key>1173.title</key>
	<string>Recopie vidéo</string>
	<key>1174.title</key>
	<string>Écran principal</string>
	<key>1176.title</key>
	<string>Uniquement l'écran cliqué</string>
	<key>1249.headerCell.title</key>
	<string>Équivalent clavier</string>
	<key>1288.title</key>
	<string>Installer l'utilitaire…</string>
	<key>1304.title</key>
	<string>OK</string>
	<key>1310.title</key>
	<string>Installation supplémentaire de SwitchResX</string>
	<key>1312.title</key>
	<string>Pour profiter de toutes les fonctionnalités de SwitchResX, vous pouver installer le complément suivant. Vous pouvez l'installer maintenant ou plus tard.</string>
	<key>1331.title</key>
	<string>SwitchResX Daemon</string>
	<key>1483.title</key>
	<string>Aucun</string>
	<key>1504.title</key>
	<string>Jeu d'Écrans</string>
	<key>1506.title</key>
	<string>Niveau de sortie audio</string>
	<key>1507.title</key>
	<string>Options de l'application</string>
	<key>1509.title</key>
	<string>OK</string>
	<key>1511.title</key>
	<string>Annuler</string>
	<key>1517.title</key>
	<string>Aucun</string>
	<key>1524.title</key>
	<string>Réglé sur:</string>
	<key>1526.title</key>
	<string>En quittant, réappliquer les paramètres originaux</string>
	<key>1528.title</key>
	<string>Réappliquer le jeu lorsque l'application est sélectionnée</string>
	<key>1530.title</key>
	<string>le Dock</string>
	<key>1532.title</key>
	<string>Masquer:</string>
	<key>1534.title</key>
	<string>les autres applications</string>
	<key>1536.title</key>
	<string>Si l'application requiert un changement de configuration:</string>
	<key>1540.title</key>
	<string>Changer la configuration</string>
	<key>1541.title</key>
	<string>Changer de configuration sans sauver le bureau</string>
	<key>1542.title</key>
	<string>Empêcher tout changement de configuration</string>
	<key>1550.title</key>
	<string>Changer juste les couleurs</string>
	<key>1567.title</key>
	<string>Application name</string>
	<key>1619.title</key>
	<string>Cet écran est</string>
	<key>1628.title</key>
	<string>OK</string>
	<key>1629.title</key>
	<string>Annuler</string>
	<key>1648.title</key>
	<string>Équivalent clavier:</string>
	<key>1650.title</key>
	<string>Nom:</string>
	<key>1652.title</key>
	<string>Script associé:</string>
	<key>1663.title</key>
	<string>Supprimer</string>
	<key>1665.title</key>
	<string>Supprimer</string>
	<key>1673.title</key>
	<string>Activé</string>
	<key>1675.title</key>
	<string>Radio</string>
	<key>1676.title</key>
	<string>Désactivé</string>
	<key>1678.title</key>
	<string>Résolution:</string>
	<key>1680.title</key>
	<string>en</string>
	<key>1684.title</key>
	<string>Inchangé</string>
	<key>1689.title</key>
	<string>Cet écran devient l'écran principal</string>
	<key>1691.title</key>
	<string>Position:</string>
	<key>1709.title</key>
	<string>Position actuelle</string>
	<key>1711.title</key>
	<string>Plein écran</string>
	<key>1713.title</key>
	<string>Désactivé</string>
	<key>1714.title</key>
	<string>Radio</string>
	<key>1715.title</key>
	<string>Activé</string>
	<key>1717.title</key>
	<string>Recopie vidéo</string>
	<key>1719.title</key>
	<string>Placer ce Jeu d'Écrans dans les menus</string>
	<key>1721.title</key>
	<string>Ce Jeu d'Écrans garde la position des icônes et fenêtres</string>
	<key>1723.title</key>
	<string>Ce Jeu utilise aussi d'autres moniteurs non attachés. Cliquez ‘Afficher’ pour en avoir la liste complète…</string>
	<key>1725.title</key>
	<string>Afficher</string>
	<key>1777.title</key>
	<string>Text</string>
	<key>1782.title</key>
	<string>Inchangé</string>
	<key>1814.title</key>
	<string>Monitors</string>
	<key>1818.title</key>
	<string>Menu Extra</string>
	<key>1819.title</key>
	<string>Menu contextuel</string>
	<key>1820.title</key>
	<string>Options de sauvegarde</string>
	<key>1821.title</key>
	<string>Options de restauration</string>
	<key>1825.title</key>
	<string>Résolutions: les éléments sont sauvés écran par écran</string>
	<key>1826.title</key>
	<string>Jeu d'Écrans: les éléments sont sauvés pour la configuration globale</string>
	<key>1827.title</key>
	<string>Radio</string>
	<key>1829.title</key>
	<string>des icônes du bureau</string>
	<key>1831.title</key>
	<string>Garder la position:</string>
	<key>1833.title</key>
	<string>des fenêtres</string>
	<key>1835.title</key>
	<string>du Finder uniquement</string>
	<key>1836.title</key>
	<string>de toutes les applications</string>
	<key>1837.title</key>
	<string>Radio</string>
	<key>1839.title</key>
	<string>Sauver le bureau avant d'appliquer un nouveau Jeu d'Écrans</string>
	<key>1843.title</key>
	<string>Créer un nouveau Jeu d'Écrans si nécessaire</string>
	<key>1849.title</key>
	<string>Options</string>
	<key>1851.title</key>
	<string>Placer les icones sur une grille de taille 180 × 180</string>
	<key>1855.title</key>
	<string>Ancrer icônes et fenêtres sur leur écran d'origine</string>
	<key>1857.title</key>
	<string>Restaurer le bureau lors du démarrage du Daemon</string>
	<key>1861.title</key>
	<string>…après</string>
	<key>1869.title</key>
	<string>seconde</string>
	<key>1871.title</key>
	<string>secondes</string>
	<key>1873.title</key>
	<string>Restaurer</string>
	<key>1875.title</key>
	<string>Sauver maintenant</string>
	<key>1876.title</key>
	<string>Équivalents clavier</string>
	<key>1877.title</key>
	<string>Démarrage</string>
	<key>1878.title</key>
	<string>Divers</string>
	<key>1919.title</key>
	<string>Créér un nouveau Jeu</string>
	<key>1925.title</key>
	<string>Unattached Monitors</string>
	<key>1932.headerCell.title</key>
	<string>Modèle</string>
	<key>1933.headerCell.title</key>
	<string>Nom de l'écran</string>
	<key>1937.title</key>
	<string>OK</string>
	<key>1x3-dA-6dJ.title</key>
	<string>⇧</string>
	<key>2059.title</key>
	<string>Édition</string>
	<key>2060.title</key>
	<string>Édition</string>
	<key>2061.title</key>
	<string>Annuler</string>
	<key>2062.title</key>
	<string>Rétablir</string>
	<key>2064.title</key>
	<string>Couper</string>
	<key>2065.title</key>
	<string>Copier</string>
	<key>2066.title</key>
	<string>Coller</string>
	<key>2068.title</key>
	<string>Supprimer</string>
	<key>2069.title</key>
	<string>Tout sélectionner</string>
	<key>2072.title</key>
	<string>Orthographe</string>
	<key>2073.title</key>
	<string>Parole</string>
	<key>2074.title</key>
	<string>Parole</string>
	<key>2075.title</key>
	<string>Commencer la lecture</string>
	<key>2076.title</key>
	<string>Arrêter la lecture</string>
	<key>2077.title</key>
	<string>Orthographe</string>
	<key>2078.title</key>
	<string>Orthographe…</string>
	<key>2079.title</key>
	<string>Vérifier l'ortographe</string>
	<key>2080.title</key>
	<string>Vérifier l'orthographe lors de la frappe</string>
	<key>2107.headerCell.title</key>
	<string>Marque</string>
	<key>2371.title</key>
	<string>Affichage</string>
	<key>2379.title</key>
	<string>Enregistrer les paramètres et les paramètres Système</string>
	<key>2395.title</key>
	<string>modifié</string>
	<key>2397.title</key>
	<string>modifié</string>
	<key>2401.title</key>
	<string>modifié</string>
	<key>2405.title</key>
	<string>modifié</string>
	<key>2419.title</key>
	<string>modifié</string>
	<key>2422.title</key>
	<string>modifié</string>
	<key>2425.title</key>
	<string>modifié</string>
	<key>2427.title</key>
	<string>modifié</string>
	<key>2434.title</key>
	<string>Annuler</string>
	<key>2453.title</key>
	<string>Affichage</string>
	<key>2460.title</key>
	<string>Écran</string>
	<key>2461.title</key>
	<string>Écran</string>
	<key>2462.title</key>
	<string>Écrire les paramètres Système</string>
	<key>2463.title</key>
	<string>Exporter EDID…</string>
	<key>2465.title</key>
	<string>Restaurer les paramètres usine</string>
	<key>2466.title</key>
	<string>Restaurer les paramètres usine pour un moniteur non attaché</string>
	<key>2467.title</key>
	<string>Écrire les paramètres Système de tous les écrans</string>
	<key>2470.title</key>
	<string>Désinstaller SwitchResX…</string>
	<key>2480.title</key>
	<string>Activée</string>
	<key>2481.title</key>
	<string>Radio</string>
	<key>2482.title</key>
	<string>Désactivée</string>
	<key>2505.title</key>
	<string>modifié</string>
	<key>2557.title</key>
	<string>Le Daemon SwitchResX est lancé</string>
	<key>2566.title</key>
	<string>Le Daemon SwitchResX n'est pas lancé. Certaines options sont désactivées.</string>
	<key>2572.title</key>
	<string>Lancer le Daemon SwitchResX</string>
	<key>2573.title</key>
	<string>Quitter le Daemon SwitchResX</string>
	<key>2576.title</key>
	<string>Historique de SwitchResX</string>
	<key>2584.title</key>
	<string>Seul SwitchResX peut réactiver un écran inactif</string>
	<key>2588.title</key>
	<string>modifié</string>
	<key>2630.title</key>
	<string>Réglages généraux</string>
	<key>2633.title</key>
	<string>Orientation de l'écran</string>
	<key>2641.title</key>
	<string>Normale</string>
	<key>2647.title</key>
	<string>90°</string>
	<key>2648.title</key>
	<string>180°</string>
	<key>2649.title</key>
	<string>270°</string>
	<key>2663.title</key>
	<string>Profil d'affichage</string>
	<key>2677.title</key>
	<string>Check</string>
	<key>2686.title</key>
	<string>Utiliser</string>
	<key>2690.title</key>
	<string>Couleurs</string>
	<key>2691.title</key>
	<string>Radio</string>
	<key>2692.title</key>
	<string>Niveaux de gris</string>
	<key>2698.label</key>
	<string>Item 4</string>
	<key>2704.title</key>
	<string>modifié</string>
	<key>2711.headerCell.title</key>
	<string>Jeu d'Écrans</string>
	<key>2712.headerCell.title</key>
	<string>Type d'événement</string>
	<key>2715.title</key>
	<string>Pop Up</string>
	<key>2718.title</key>
	<string>Pop Up</string>
	<key>2730.title</key>
	<string>Quitter le Dock après réactivation d'un écran (restaure le fond d'écran)</string>
	<key>2738.title</key>
	<string>4.0.0b1</string>
	<key>2740.title</key>
	<string>Version du Daemon:</string>
	<key>2743.title</key>
	<string>Essayer de maintenir le curseur de la souris sur les écrans actifs</string>
	<key>2748.title</key>
	<string>Uniquement l'écran cliqué</string>
	<key>2754.title</key>
	<string>Profils de couleurs</string>
	<key>2757.title</key>
	<string>Profils de couleurs</string>
	<key>2764.title</key>
	<string>Forcer les moniteurs inactifs en veille</string>
	<key>2767.title</key>
	<string>les dernières résolutions</string>
	<key>2Jf-f4-5Sv.title</key>
	<string>Plage dynamique étendue</string>
	<key>371.title</key>
	<string>Réglages de SwitchResX</string>
	<key>3ww-iS-UTb.title</key>
	<string>…avec détails</string>
	<key>45g-Uy-bVc.title</key>
	<string>…avec détails</string>
	<key>4wj-No-Ez1.title</key>
	<string>Activé</string>
	<key>512.label</key>
	<string>Tab</string>
	<key>516.label</key>
	<string>Item 1</string>
	<key>518.label</key>
	<string>Item 2</string>
	<key>520.label</key>
	<string>Item 3</string>
	<key>544.label</key>
	<string>Item 5</string>
	<key>549.title</key>
	<string>Enregistrer SwitchResX…</string>
	<key>557.title</key>
	<string>OK</string>
	<key>558.title</key>
	<string>Annuler</string>
	<key>559.title</key>
	<string>Nom d'utilisateur:</string>
	<key>560.title</key>
	<string>Numéro de série:</string>
	<key>605.title</key>
	<string>Équivalent clavier</string>
	<key>609.title</key>
	<string>Pressez l'équivalent clavier que vous voulez attribuer à cette action…</string>
	<key>646.title</key>
	<string>Copyright strings Copyright strings </string>
	<key>647.title</key>
	<string>Saisir le numéro de série…</string>
	<key>648.title</key>
	<string>User Name</string>
	<key>649.title</key>
	<string>Enregistré pour:</string>
	<key>650.title</key>
	<string>3.6.4</string>
	<key>653.title</key>
	<string>SwitchResX</string>
	<key>654.title</key>
	<string>Enregistrer en ligne</string>
	<key>658.title</key>
	<string>Aide</string>
	<key>659.title</key>
	<string>Fichier</string>
	<key>660.title</key>
	<string>SwitchResX Control</string>
	<key>667.title</key>
	<string>SwitchResX Control</string>
	<key>669.title</key>
	<string>Tout afficher</string>
	<key>671.title</key>
	<string>Masquer les autres</string>
	<key>674.title</key>
	<string>Quitter SwitchResX Control</string>
	<key>675.title</key>
	<string>Masquer SwitchResX Control</string>
	<key>676.title</key>
	<string>Services</string>
	<key>678.title</key>
	<string>À propos de SwitchResX Control</string>
	<key>679.title</key>
	<string>Services</string>
	<key>680.title</key>
	<string>Fichier</string>
	<key>681.title</key>
	<string>Revenir aux paramètres enregistrés</string>
	<key>682.title</key>
	<string>Enregistrer les paramètres</string>
	<key>683.title</key>
	<string>Fermer</string>
	<key>684.title</key>
	<string>Aide</string>
	<key>685.title</key>
	<string>Saisir le numéro de série…</string>
	<key>686.title</key>
	<string>Enregistrer SwitchResX…</string>
	<key>691.title</key>
	<string>Écrire un mail à Stéphane Madrau…</string>
	<key>693.title</key>
	<string>Page web de SwitchResX…</string>
	<key>694.title</key>
	<string>Manuel utiliateur de SwitchResX</string>
	<key>741.title</key>
	<string>Vérification quotidienne des mises à jour</string>
	<key>760.title</key>
	<string>Supprimer</string>
	<key>761.title</key>
	<string>Supprimer</string>
	<key>762.title</key>
	<string>Pour ouvrir les réglages de SwitchResX</string>
	<key>763.title</key>
	<string>Pour quitter le Daemon SwitchResX</string>
	<key>766.title</key>
	<string>cmd+F1</string>
	<key>767.title</key>
	<string>opt+F12</string>
	<key>822.title</key>
	<string>Lancer le Daemon</string>
	<key>824.title</key>
	<string>Quitter le Daemon</string>
	<key>834.title</key>
	<string>Désinstaller l’utilitaire</string>
	<key>838.title</key>
	<string>4.0.0b1</string>
	<key>840.title</key>
	<string>4.0.0b1</string>
	<key>844.title</key>
	<string>Version de l'utilitaire:</string>
	<key>850.title</key>
	<string>Vérifier maintenant</string>
	<key>852.title</key>
	<string>4.0.0b1</string>
	<key>858.title</key>
	<string>Version en ligne:</string>
	<key>859.title</key>
	<string>Utilitaire privilégié SwitchResX</string>
	<key>955.title</key>
	<string>aucun paramètre</string>
	<key>956.title</key>
	<string>Lorsque le Daemon démarre, appliquer:</string>
	<key>957.title</key>
	<string>Lancer le Daemon à l’ouverture de session</string>
	<key>963.headerCell.title</key>
	<string>AppleScript</string>
	<key>965.headerCell.title</key>
	<string>Nom</string>
	<key>971.label</key>
	<string>Item 6</string>
	<key>976.title</key>
	<string>Sauvegarder le bureau selon:</string>
	<key>9q9-7K-kAr.title</key>
	<string>Enregistrer SwitchResX…</string>
	<key>Ey9-tG-qlU.title</key>
	<string>Rechercher les mises à jour…</string>
	<key>FPo-lG-mJI.title</key>
	<string>Luminosité</string>
	<key>Fgx-YS-7MN.title</key>
	<string>Recopie vidéo</string>
	<key>Fma-9T-LOT.title</key>
	<string>Modification de System Integrity Protection</string>
	<key>Fnb-Ii-dqr.title</key>
	<string>Display Sets</string>
	<key>MbM-ne-NFP.title</key>
	<string>Fenêtre</string>
	<key>N9C-Kj-VlD.title</key>
	<string>Après avoir appliqué ce Jeu d'Écrans, appliquer:</string>
	<key>OZP-fy-p7R.title</key>
	<string>Utilitaire installé</string>
	<key>QMw-Ga-9bN.title</key>
	<string>Installer le panneau de préférences÷</string>
	<key>QNb-fr-ot9.title</key>
	<string>Plein écran / sous-balayage</string>
	<key>RAg-XS-meo.title</key>
	<string>Désactiver</string>
	<key>Uau-U9-eWQ.title</key>
	<string>…après</string>
	<key>V8J-He-Udd.title</key>
	<string>Utilitaire non installé</string>
	<key>VZu-vn-uw4.title</key>
	<string>Vous pourrez modifier ces configurations initiales dans la prochaine fenêtre.</string>
	<key>VaN-7A-Evi.title</key>
	<string>Réduire/agrandir</string>
	<key>Y72-Rs-R2R.title</key>
	<string>Window</string>
	<key>dBC-c5-hbI.title</key>
	<string>OK</string>
	<key>eH0-3F-e5n.title</key>
	<string>visible et contient</string>
	<key>f95-F2-nuE.title</key>
	<string>Item "Réglages"</string>
	<key>fm6-dW-xwm.title</key>
	<string>Placer dans le Dock</string>
	<key>fsR-KE-YH9.title</key>
	<string>Niveaux de gris</string>
	<key>hf2-9Y-F6v.title</key>
	<string>Annuler</string>
	<key>izf-dZ-2GX.title</key>
	<string>Activité des écrans</string>
	<key>jLy-Wv-rUY.title</key>
	<string>fn</string>
	<key>jcp-UH-xIZ.title</key>
	<string>Désactivé</string>
	<key>jsE-Z2-rma.title</key>
	<string>Niveaux de couleurs</string>
	<key>kHx-fx-0D7.title</key>
	<string>Créer un nouveau Jeu d'Écrans à partir des configurations actuelles suivantes de:</string>
	<key>kxK-yB-hHg.title</key>
	<string>Annuler</string>
	<key>o8L-qq-JmS.title</key>
	<string>secondes</string>
	<key>oE6-DA-3dy.title</key>
	<string>Activer la surveillance des applications</string>
	<key>oIm-fl-E8S.title</key>
	<string>seconde</string>
	<key>oOF-3Y-t49.title</key>
	<string>Aucun autre Jeu d'Écran</string>
	<key>pU5-ML-3UH.title</key>
	<string>Permet d'ajouter des résolutions à macOS même si System Integrity Protection est actif</string>
	<key>qLa-P5-pQW.title</key>
	<string>Profils de couleurs</string>
	<key>qlY-Oy-G1T.title</key>
	<string>⌥</string>
	<key>rxJ-zu-wdj.title</key>
	<string>Orientation des écrans</string>
	<key>tqf-YP-j6v.title</key>
	<string>Résolutions</string>
	<key>u8P-Fi-4xs.title</key>
	<string>Position relative des écrans</string>
	<key>uXZ-dv-dZO.title</key>
	<string>Utilise:</string>
	<key>vU1-bt-cUY.headerCell.title</key>
	<string>Résolution</string>
	<key>vYH-Ex-fxL.title</key>
	<string>Radio</string>
	<key>vsd-6z-6l5.title</key>
	<string>Réglages…</string>
	<key>wDb-Fl-ND9.title</key>
	<string>⌘</string>
	<key>xh4-rv-Czb.title</key>
	<string>⌃</string>
	<key>xqZ-bO-ply.title</key>
	<string>Luminosité</string>
	<key>yNT-pc-ThG.title</key>
	<string>Tout ramener au premier plan</string>
	<key>zYK-mR-rqh.title</key>
	<string>Information à propos de SIP</string>
</dict>
</plist>
